import React from "react";
import { Empty } from "antd";
import { locales } from "@pisell/utils";

/**
 * @title: 空状态
 * @description:
 * @param {object} param1
 * @return {*}
 * @Author: zhiwei.Wang
 * @Date: 2024-01-30 16:51
 */
var EmptyBooking = function EmptyBooking(_ref) {
  var description = _ref.description;
  return /*#__PURE__*/React.createElement(Empty, {
    image: Empty.PRESENTED_IMAGE_SIMPLE,
    description: description || locales.getText("pisell2.text.please-create-an-appointment-first")
  });
};
export default EmptyBooking;